Discussion on Webmaster Tools Site Verification Module for PrestaShop

Webtet

Webtet supports this item

Supported

13 comments found.

Awesome work! Good luck! :)

Thank you diank123 .

Does this work with Multistore Function in Presta shop?

can you send me your email so that I can send you back office to see if this will work with my new theme. thank you in advance

Hello,

You can find our email adress http://codecanyon.net/user/Webtet at right side.

Thank you.

Hello,

We updated module, at now it work with Multi-Store Function in Prestashop.

Regards.

Hi, thanks you for module !!!! It’s really must have module for all Prestashop users !!!!

Thank you goodshop.

Hello!

Does it work on multistore – multidomain? I’ve seen glozinski’s comment asking the same, but I still have the doubt.

Best regards,

Thanks for replying! Any approximately date?

Hello,

We will add this option next month.

Regards.

Hello,

We updated module, at now it work with Multi-Store Function in Prestashop.

Regards.

Hello, I just bought your module. I have a problem on instalation prestashop 1.6.0.14. PrestaShop indicates that the module is installed but nothing in the back office. I check on the server module is present but the file remained zipped. Mormalement he should be loaded directly into prestashop? Should I install manually? To thank you for your help.

Hello,

Please try to use filter by authors?

Thanks.

Hello, I just bought your module. I have a problem on instalation prestashop 1.6.0.14. PrestaShop indicates that the module is installed but nothing in the back office. I check on the server module is present but the file remained zipped. Mormalement he should be loaded directly into prestashop? Should I install manually? To thank you for your help.

Hello,

Please, check your email.

Thanks.

Hello, I replied to your email. I send my mail access your profile Webtet code canyon. I refer you again … Pascal thank you

Hello,

We added this module. Check your back office.

Regards.

hi friend, is this compatible with 1.6.1? ty!

Hello,

Yes, the module is compatible with with 1.6.1.

Regards.

hi, can your module be compatible with prestashop with the version 1.6.1.2 ? Regards

Hello,

Yes, the module is compatible with prestashop with the version 1.6.1.2 .

Best Regards.

I´m installing the module, but I can´t see it!

Hello,

Please try filter by authors, for example.

Thanks.

Hello, I bought this module and installed. Is that all to expose to search engines?

what I need to do after install the module? nothing? all the ids are right or i need to register in all that services? ty

I purchased your webmaster site verification tool and I put in my Google analytics tracking ID, save then verify and it still does not verify property. Thanks

I can not validate in norton safewweb and alexa

by
by
by
by
by
by